@charset "utf-8";
/* CSS Document */
.leftbox,.rightbox{ float:left;}
.leftbox{ width:770px;}
.rightbox{ width:220px; padding-left:10px;}
.news{ margin-bottom:10px;}
.news_yhdkxx{ background: url(../images/bg_bor.png) repeat-x left top; padding-bottom:10px;}
.ul_yhdkxx{ width:748px; margin:10px auto; padding-top:4px; overflow:hidden;}
.ul_yhdkxx ul{ width:800px;}
.ul_yhdkxx li{ float:left; border-bottom:1px dashed #dbdbdb; height:30px; line-height:30px; width:348px; padding:0px 8px; margin:0px 18px 0px 0px;}
.pgjgbox{ border:1px solid #e2e2e2; border-top:0px none;}
.ul_rwjg { padding:10px 16px;}
.ul_rwjg li{ line-height:30px;}
.ul_scroll{width:170px;}
.ul_scroll li{ line-height:30px; width:170px;word-break: break-all; word-wrap:break-word;}
.ul_scroll li a{ line-height30px; width:170px;word-break: break-all; word-wrap:break-word;}
.news{ background:url(../images/bg_bor.png) repeat-x left top; min-height:344px;}

/*tab切换*/

.dthide {}
.dtshow { background:url(../images/ibg_blue.png) repeat-x left top #fff; }
.dtshow a{ background: url(../images/ico.png) no-repeat 16px center;}

#tagBox{width:768px;position:relative;text-align:left;}
#tagBox dl{float:left;}
#tagBox dt{ display:inline-block; height:35px; line-height:35px;}
#tagBox dt a{ font-size:14px; font-weight:bold; display:block; padding:0px 20px 0px 30px;}
#tagBox dd{display:none;width:748px;padding:12px 10px; position:absolute; top:35px; left:0px;}
.ul_news,.imgnews{ float:left;}
.imgnews{ padding-left:20px; padding-top:10px;}
.ul_news{ width:364px;}
.ul_news li{ border-bottom:1px dashed #dbdbdb;  line-height:30px; padding:0px 8px;}
.imgnews img{ width:352px; height:236px; margin:1px;}
.imgnews a.imgnewsa{ border:1px solid #e1e1e1; display:block;}
.titp{ line-height:30px; position:relative; padding-top:4px;}
.titp a{ position:absolute; right:8px; top:4px; color:#f60;}
.ul_cont{}

.ul_list{ width:748px; overflow:hidden;}
.ul_list ul{ width:800px;}
.ul_list li{ float:left; border-bottom:1px dashed #dbdbdb; height:30px; line-height:30px; width:348px; padding:0px 8px; margin:0px 18px 0px 0px;}


#upscrollId{ height:210px; width:186px; margin:10px 16px;}

